﻿
@{
    ViewBag.Title = "Partners";
    ViewBag.Page = "Partners";
}
@section ExtraCssContent {
    <link href="~/Content/themes/m1/assets/global/plugins/cubeportfolio/css/cubeportfolio.css" rel="stylesheet" type="text/css" />
    <link href="~/Content/themes/m1/assets/pages/css/portfolio.min.css" rel="stylesheet" type="text/css" />
}
<!-- BEGIN PAGE BASE CONTENT -->
<div class="portfolio-content portfolio-1">
    <div id="js-filters-juicy-projects" class="cbp-l-filters-button">
        <div data-filter="*" class="cbp-filter-item-active cbp-filter-item btn dark btn-outline uppercase">
            All
            <div class="cbp-filter-counter"></div>
        </div>
        <div data-filter=".trekking" class="cbp-filter-item btn dark btn-outline uppercase">
            Trekking
            <div class="cbp-filter-counter"></div>
        </div>
        <div data-filter=".freeclimbing" class="cbp-filter-item btn dark btn-outline uppercase">
            Freeclimbing
            <div class="cbp-filter-counter"></div>
        </div>
        <div data-filter=".cascate-ghiaccio" class="cbp-filter-item btn dark btn-outline uppercase">
            Cascate di ghiaccio
            <div class="cbp-filter-counter"></div>
        </div>
        <div data-filter=".ferrate" class="cbp-filter-item btn dark btn-outline uppercase">
            Vie Ferrate
            <div class="cbp-filter-counter"></div>
        </div>
        <div data-filter=".blog" class="cbp-filter-item btn dark btn-outline uppercase">
            Blog
            <div class="cbp-filter-counter"></div>
        </div>
    </div>
    <div id="js-grid-juicy-projects" class="cbp">
        <div class="cbp-item freeclimbing alpinismo cascate-ghiaccio">
            <div class="cbp-caption">
                <div class="cbp-caption-defaultWrap">
                    <img src="~/Content/images/partner/Logo40esimo.png" alt="" height="344" width="344">
                </div>
                <div class="cbp-caption-activeWrap">
                    <div class="cbp-l-caption-alignCenter">
                        <div class="cbp-l-caption-body">
                            <a href="http://www.scuolaguidodellatorre.it/" class="btn red uppercase btn red uppercase" rel="nofollow" target="_blank">
                                @SYM.Localization.Resources.Global.Button_MoreInfo
                            </a>
                        </div>
                    </div>
                </div>
            </div>
            <div class="cbp-l-grid-projects-title uppercase text-center uppercase text-center">ScuolaGuidoDellaTorre</div>
            <div class="cbp-l-grid-projects-desc uppercase text-center uppercase text-center">Scuola di alpinismo & Scialpinismo</div>
        </div>
        <div class="cbp-item trekking ferrate">
            <div class="cbp-caption">
                <div class="cbp-caption-defaultWrap">
                    <img src="http://www.vienormali.it/images/gadget/logo_VN_maglietta_nera.jpg" alt="">
                </div>
                <div class="cbp-caption-activeWrap">
                    <div class="cbp-l-caption-alignCenter">
                        <div class="cbp-l-caption-body">
                            <a href="http://www.vienormali.it/" class="btn red uppercase btn red uppercase" rel="nofollow" target="_blank">
                                @SYM.Localization.Resources.Global.Button_MoreInfo
                            </a>
                        </div>
                    </div>
                </div>
            </div>
            <div class="cbp-l-grid-projects-title uppercase text-center">VieNormali</div>
            <div class="cbp-l-grid-projects-desc uppercase text-center">Relazioni scalate in montagna</div>
        </div>
        <div class="cbp-item trekking blog">
            <div class="cbp-caption">
                <div class="cbp-caption-defaultWrap">
                    <img src="~/Content/images/partner/mountainrider_logo.jpg" alt="">
                </div>
                <div class="cbp-caption-activeWrap">
                    <div class="cbp-l-caption-alignCenter">
                        <div class="cbp-l-caption-body">
                            <a href="http://www.keenthemes.com/preview/metronic/theme/assets/global/plugins/cubeportfolio/ajax/project1.html" class="cbp-singlePage cbp-l-caption-buttonLeft btn red uppercase btn red uppercase" rel="nofollow">
                                @SYM.Localization.Resources.Global.Button_MoreInfo
                            </a>
                        </div>
                    </div>
                </div>
            </div>
            <div class="cbp-l-grid-projects-title uppercase text-center">IlMountainRaider</div>
            <div class="cbp-l-grid-projects-desc uppercase text-center">Blog / Logo</div>
        </div>
        <div class="cbp-item trekking blog">
            <div class="cbp-caption">
                <div class="cbp-caption-defaultWrap">
                    <img src="/Content/images/screenshot/15.jpg" alt="" width="300" height="300">
                </div>
                <div class="cbp-caption-activeWrap">
                    <div class="cbp-l-caption-alignCenter">
                        <div class="cbp-l-caption-body">
                            <a href="http://www.brezzadimonte.com/" class="btn red uppercase btn red uppercase" rel="nofollow" target="_blank">
                                @SYM.Localization.Resources.Global.Button_MoreInfo
                            </a>
                        </div>
                    </div>
                </div>
            </div>
            <div class="cbp-l-grid-projects-title uppercase text-center">Brezza di Monte</div>
            <div class="cbp-l-grid-projects-desc uppercase text-center">Blog / Fotografia</div>
        </div>
        <div class="cbp-item ferrate">
            <div class="cbp-caption">
                <div class="cbp-caption-defaultWrap">
                    <img src="~/Content/images/partner/vieferrate.png" alt="">
                </div>
                <div class="cbp-caption-activeWrap">
                    <div class="cbp-l-caption-alignCenter">
                        <div class="cbp-l-caption-body">
                            <a href="http://www.vieferrate.it/" class="btn red uppercase btn red uppercase" rel="nofollow" target="_blank">
                                @SYM.Localization.Resources.Global.Button_MoreInfo
                            </a>
                        </div>
                    </div>
                </div>
            </div>
            <div class="cbp-l-grid-projects-title uppercase text-center">VieFerrate</div>
            <div class="cbp-l-grid-projects-desc uppercase text-center">Relazioni di Ferrate</div>
        </div>
    </div>
    @*<div id="js-loadMore-juicy-projects" class="cbp-l-loadMore-button">
            <a href="../assets/global/plugins/cubeportfolio/ajax/loadMore.html" class="cbp-l-loadMore-link btn grey-mint btn-outline" rel="nofollow">
                <span class="cbp-l-loadMore-defaultText">LOAD MORE</span>
                <span class="cbp-l-loadMore-loadingText">LOADING...</span>
                <span class="cbp-l-loadMore-noMoreLoading">NO MORE WORKS</span>
            </a>
        </div>*@
</div>


@section ExtraPluginJS {
    <script src="~/Content/themes/m1/assets/global/plugins/cubeportfolio/js/jquery.cubeportfolio.min.js" type="text/javascript"></script>
}

@section ExtraPageJS {
    <script src="~/Content/themes/m1/assets/pages/scripts/portfolio-1.min.js" type="text/javascript"></script>
}